(function($) {

    $("button.play").mouseenter(function() {
        $(".circ").attr("src", "images/circulation.gif");
    });
    
    $("button.play").mouseleave(function() {
        $(".circ").attr("src", "images/circ_step_1.png");
    });

}(jQuery));